(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     29249,        801]
NotebookOptionsPosition[     26553,        700]
NotebookOutlinePosition[     26892,        715]
CellTagsIndexPosition[     26849,        712]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", 
  "\"\<C:\\\\Users\\\\Ameen Chilwan\\\\Documents\\\\My \
Dropbox\\\\ITEM-Project\\\\mathematica\\\\StateDiagrams.m\>\""}]], "Input",
 CellChangeTimes->{
  3.41008983028036*^9, {3.498251546872465*^9, 3.498251562122465*^9}, {
   3.51158651653125*^9, 3.51158651775*^9}, 3.514021499501953*^9, 
   3.514661846703125*^9, 3.518464228783203*^9}],

Cell["\<\
A list of the available functions in the package is obtained by the command:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Names", "[", "\"\<Dependability`StateDiagrams`*\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.514661852875*^9, 3.514661854015625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"KoutofN\"\>", ",", "\<\"KoutofNMode\"\>", 
   ",", "\<\"KroenSum\"\>", ",", "\<\"LabelList\"\>", ",", "\<\"MDT\"\>", 
   ",", "\<\"MergeStates\"\>", ",", "\<\"MTBF\"\>", ",", "\<\"MTFF\"\>", 
   ",", "\<\"MTTF\"\>", ",", "\<\"MUT\"\>", ",", "\<\"ParallelMode\"\>", 
   ",", "\<\"PlotDiagram\"\>", ",", "\<\"ProbStationary\"\>", 
   ",", "\<\"ProbTransient\"\>", ",", "\<\"RelFunc\"\>", 
   ",", "\<\"SeriesMode\"\>", ",", "\<\"SetDiagonal\"\>", 
   ",", "\<\"StepPlot\"\>", ",", "\<\"UnAvailability\"\>"}], "}"}]], "Output",\

 CellChangeTimes->{3.410089854496768*^9, 3.410108427320889*^9, 
  3.410180454097776*^9, 3.410207562829426*^9, 3.4103502990971203`*^9, 
  3.4105170140219316`*^9, 3.49825161363809*^9, 3.511586528359375*^9, 
  3.511593874640625*^9, 3.5115939181875*^9, 3.5140215113583984`*^9, 
  3.5140992013720703`*^9, 3.514099284006836*^9, 3.5141820505722656`*^9, 
  3.5141825686035156`*^9, 3.514184361689453*^9, 3.514661857140625*^9, 
  3.5184642326679688`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"\[Lambda]", "/:", 
  RowBox[{"Positive", "[", "\[Lambda]", "]"}], ":=", "True"}], "\n", 
 RowBox[{"\[Mu]", "/:", 
  RowBox[{"Positive", "[", "\[Mu]", "]"}], ":=", 
  "True"}], "\[IndentingNewLine]", 
 RowBox[{"\[Gamma]", "/:", 
  RowBox[{"Positive", "[", "\[Gamma]", "]"}], " ", ":=", " ", 
  "True"}], "\[IndentingNewLine]", 
 RowBox[{"c", "/:", 
  RowBox[{"Positive", "[", "c", "]"}], " ", ":=", " ", "True"}]}], "Input",
 CellChangeTimes->{{3.511593924265625*^9, 3.511594012921875*^9}, {
   3.511594046765625*^9, 3.5115940481875*^9}, {3.514099266305664*^9, 
   3.514099275948242*^9}, 3.51466186559375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "\[Lambda]", "]"}]], "Input"],

Cell[BoxData["Symbol"], "Output",
 CellChangeTimes->{
  3.410089971730433*^9, 3.4101084315457697`*^9, 3.410180456538047*^9, 
   3.410207564934085*^9, 3.410350319768984*^9, 3.410517016081007*^9, 
   3.49825179979434*^9, 3.511586598609375*^9, 3.51159402046875*^9, 
   3.5140215169541016`*^9, 3.514099205432617*^9, 3.514099287870117*^9, 
   3.5141820546816406`*^9, 3.5141825723378906`*^9, 3.514184367736328*^9, {
   3.5146618608125*^9, 3.51466186859375*^9}, 3.514666190265625*^9, 
   3.5184642350390625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transition matrix", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mtemp", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{",", 
      RowBox[{"2", " ", "\[Lambda]"}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c", " ", "\[Mu]"}], ",", "xxx", ",", "\[Lambda]"}], "}"}], ",",
     
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"c", " ", "\[Mu]"}], ","}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.514183920501953*^9, 3.514183921986328*^9}, {
  3.514184423189453*^9, 3.514184460173828*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Null", ",", 
     RowBox[{"2", " ", "\[Lambda]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", " ", "\[Mu]"}], ",", "xxx", ",", "\[Lambda]"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"c", " ", "\[Mu]"}], ",", "Null"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.514183326361328*^9, 3.514183340626953*^9}, 
   3.514183584564453*^9, {3.514183687923828*^9, 3.514183705095703*^9}, {
   3.514183736455078*^9, 3.514183762533203*^9}, 3.514183922845703*^9, 
   3.514184465517578*^9, 3.514661871328125*^9, 3.514666192765625*^9, 
   3.5184642369804688`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", "Mtemp", "]"}], " ", "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"Null", 
      RowBox[{"c", " ", "\[Mu]"}], "0"},
     {
      RowBox[{"2", " ", "\[Lambda]"}], "xxx", 
      RowBox[{"c", " ", "\[Mu]"}]},
     {"0", "\[Lambda]", "Null"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5140992234033203`*^9, 3.5141820751816406`*^9, {3.5141825532441406`*^9, 
   3.5141825782441406`*^9}, {3.514183661986328*^9, 3.514183706955078*^9}, 
   3.514183764892578*^9, 3.514183924689453*^9, 3.514184467408203*^9, 
   3.51466187328125*^9, 3.514666194234375*^9, 3.5184642399296875`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["(Mx = SetDiagonal[Transpose[Mtemp]])//MatrixForm", "Input",
 CellChangeTimes->{{3.514183618173828*^9, 3.514183650220703*^9}},
 AspectRatioFixed->True],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Lambda]"}], 
      RowBox[{"c", " ", "\[Mu]"}], "0"},
     {
      RowBox[{"2", " ", "\[Lambda]"}], 
      RowBox[{
       RowBox[{"-", "\[Lambda]"}], "-", 
       RowBox[{"c", " ", "\[Mu]"}]}], 
      RowBox[{"c", " ", "\[Mu]"}]},
     {"0", "\[Lambda]", 
      RowBox[{
       RowBox[{"-", "c"}], " ", "\[Mu]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.514099225897461*^9, 3.5141820906503906`*^9, 3.5141825819628906`*^9, {
   3.514183625314453*^9, 3.514183690892578*^9}, 3.514183769689453*^9, 
   3.514183927001953*^9, 3.514184474001953*^9, 3.514661874984375*^9, 
   3.514666198578125*^9, 3.518464241696289*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operational mode", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["States = {True, True, False};", "Input",
 CellChangeTimes->{{3.5141821001191406`*^9, 3.5141821026191406`*^9}, {
  3.514184480158203*^9, 3.514184480736328*^9}, {3.51466189521875*^9, 
  3.51466189671875*^9}},
 AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["State labels", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Labels = {\"1\", \"2\", \"3\"};", "Input",
 CellChangeTimes->{{3.5141821126191406`*^9, 3.5141822000722656`*^9}, {
  3.514183009064453*^9, 3.514183016626953*^9}, {3.514183874736328*^9, 
  3.514183891689453*^9}, {3.514184482251953*^9, 3.514184483126953*^9}},
 AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot of the resulting model", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotDiagram", "[", 
  RowBox[{"Mx", ",", "States", ",", "Labels"}], "]"}]], "Input",
 CellChangeTimes->{
  3.410116800150464*^9, {3.514661905734375*^9, 3.514661907375*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsGroupBox[{GraphicsComplexBox[CompressedData["
1:eJw1Un1MjHEcv8r7y0TyknBiSW+qi2LOt6mOP0xPrFWM3u+soatUNi+dK6Rd
O5TV3SUn5bJxTrHpxZ5HelFd6dUYfxyuugo7V5tQ8vy+x7M9e/bZPvt+3p4N
8SkHk2w5HE4w+5Lv/6e9qFDzU2rhW5EZElqa/Mu1pn+YE/SfJ+5w9RQcrQPJ
oVIfwVElyIYv8F3qGNB1bL/0LVMN3usK353Y3wTqcJFdDdyF4pKu0ERjK1BC
ufPSvEpYNrFthUnSATrtQ1V4mAaqTzKpb7ivQfIxu2WwqAqi01XbL8f1AGO7
J18UdR+8Uvx5PF4fcBu0KoXiPsTMEgmFwiGQMDGIN2XXGHeFDYO6c/gq4U86
XE9oDzCBONMJ72nL0381rx8B3XI+6ikTCr4NzRkFg8YB/cx3LW0zfhmF7nMG
W+I3YukdcVbPGHAtFbkkz762szsjn3xh9eK3krw3XK2YYQbdWEyvFaiRT0mP
XGT5dEagCu8FzZPNVMNd+n20DPXMzk9WsXr0lDQN/VBJvcWsH7rIKEe/3JKK
RtYvHSGoxjyxtcLLbB46+VUS5mXS+orZvHToD19rH1m5iGttFNhXUO4i5Lvp
6rFPey/AewcyfLFvqiMO9W6ltuMekmOB6OezSI57iXmz0W9N3Vnck6lqk5A8
3U834N6M14PNJG/izcb4/srvoH5u8iZ90Et0e0NWWqA7LxL7cr/tpyq4agFK
JsU+cxzr8mRTFjA4Vq4hfZ+a02q7VjwOHP1zJdlDHh3Y5WQcB7Eov5nstcBD
UxAXNQG6rwLcsy25U6/XTwC1QKske3v2sPF5v8HewR5x8+LDaWWa3yDOuZFH
+P0Dr3wH10xB0HW6idwLXr1z+pN8iu33g4Lo7ZoQZKXbTYO94qET8XP8QFdi
WuY0GD6dtiF+z9RTz+pN08AM8HJIHmrx7lseh/+AoTjDk+QtS+Yjjh3p9SB9
BJvDkK8r00tJX29jO/GeT/kPDnuPzh4NRT3Gw4no0UU/A9GP4aMf8UOn32tF
v9T5mZdkr8n+KMxzza7hCtlzx00/zOvD3agge7/x1mMfZrdLJQTzLZXYF6WY
i3xv9wDsk6vxx3v0ULO1b214CdFrWViLe5i1LquJH+VjX9yLmRzB/fNDHuGe
6rEq/J+rLS+se7+M2ULy/gUBuRfB
      "], 
      {RGBColor[0.5, 0., 0.], Arrowheads[{{0.03384563758389261, 0.7}}], 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"c", " ", "\[Mu]"}], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{1, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19,
          2}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox["\[Lambda]", StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{2, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 1}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"c", " ", "\[Mu]"}], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{2, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
         50, 51, 3}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"2", " ", "\[Lambda]"}], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{3, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
         66, 67, 2}]}}], {
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       RectangleBox[{-0.15, -0.09999999973062046}, \
{0.15, 0.10000000026937955`}], 
       {GrayLevel[0], 
        InsetBox["\<\"3\"\>", {0., 2.6937955301856953`*^-10}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{1., 1.7958636867904636`*^-10}, 0.15], 
       {GrayLevel[0], 
        InsetBox["\<\"2\"\>", {1., 1.7958636867904636`*^-10}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], DiskBox[{2., 0.}, 0.15], 
       {GrayLevel[0], InsetBox["\<\"1\"\>", {2., 0.}]}}}},
    ContentSelectable->True],
   Annotation[#, 
    VertexCoordinateRules -> {{0., 2.6937955301856953`*^-10}, {1., 
     1.7958636867904636`*^-10}, {2., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  ImageSize->{555., Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{
  3.41011680126294*^9, 3.410178430485104*^9, 3.410180457766419*^9, 
   3.410207565550617*^9, 3.410350321307352*^9, 3.410517016669663*^9, 
   3.49825197873184*^9, 3.5115866544375*^9, 3.514099233870117*^9, 
   3.5141822091191406`*^9, 3.5141825937753906`*^9, 3.514183020376953*^9, {
   3.514183788001953*^9, 3.514183795392578*^9}, 3.514183894642578*^9, 
   3.514183933298828*^9, 3.514184491736328*^9, 3.5146619089375*^9, 
   3.514666205203125*^9, 3.5184642472402344`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Availability", "Subsection",
 CellChangeTimes->{{3.514196147052219*^9, 3.514196149645969*^9}}],

Cell["\<\
To find the availability, we first need to find the state probabilities and \
then the unavailability and finally the availability\
\>", "Text"],

Cell[CellGroupData[{

Cell["State Probabilities", "Subsubsection",
 CellChangeTimes->{{3.514196405450656*^9, 3.514196422403781*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ps", " ", "=", " ", 
  RowBox[{
   RowBox[{"ProbStationary", "[", "Mx", "]"}], " ", "//", " ", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["\[Mu]", "2"]}], 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"2", " ", "c", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}]}]], ",", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", "\[Lambda]", " ", "\[Mu]"}], 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"2", " ", "c", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}]}]], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]", "2"]}], 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"2", " ", "c", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.5141967821596403`*^9, 3.5141968372533903`*^9, 
  3.5142746062666016`*^9, 3.514275841506836*^9, 3.514289411411133*^9, 
  3.51464829840625*^9, 3.5146619398125*^9, 3.514666209453125*^9, 
  3.518464252790039*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Unavailability", "Subsubsection",
 CellChangeTimes->{{3.514196405450656*^9, 3.514196444669406*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", "=", 
  RowBox[{
   RowBox[{"UnAvailability", "[", 
    RowBox[{"Ps", ",", "States"}], "]"}], "//", " ", "Simplify"}]}]], "Input",\

 CellChangeTimes->{{3.514196453247531*^9, 3.514196466731906*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["\[Lambda]", "2"]}], 
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   RowBox[{"2", " ", "c", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
   RowBox[{
    SuperscriptBox["c", "2"], " ", 
    SuperscriptBox["\[Mu]", "2"]}]}]]], "Output",
 CellChangeTimes->{3.5141967851440153`*^9, 3.5141968424096403`*^9, 
  3.5142746163535156`*^9, 3.514275843560547*^9, 3.514289414435547*^9, 
  3.514648301234375*^9, 3.514661942375*^9, 3.514666211796875*^9, 
  3.518464254451172*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Availability", "Subsubsection",
 CellChangeTimes->{{3.514196405450656*^9, 3.514196444669406*^9}, {
  3.5141965384809294`*^9, 3.514196538996555*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Availability", "=", 
  RowBox[{
   RowBox[{"1", "-", "U"}], "//", " ", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.514196453247531*^9, 3.514196466731906*^9}, 
   3.514196549902805*^9}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[Lambda]", "2"]}], 
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]", "2"]}], "+", 
    RowBox[{"2", " ", "c", " ", "\[Lambda]", " ", "\[Mu]"}], "+", 
    RowBox[{
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["\[Mu]", "2"]}]}]]}]], "Output",
 CellChangeTimes->{3.5141967893783903`*^9, 3.5141968449877653`*^9, 
  3.51427462225*^9, 3.5142758455126953`*^9, 3.5142759701171875`*^9, 
  3.514289425993164*^9, 3.514648303515625*^9, 3.514661947453125*^9, 
  3.514666214421875*^9, 3.518464256633789*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameterized Calculation", "Subsection",
 CellChangeTimes->{{3.514099328758789*^9, 3.514099345088867*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Parameters", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "->", " ", "0.00722"}], ",", " ", 
     RowBox[{"\[Mu]", " ", "->", " ", "2"}], ",", 
     RowBox[{"\[Gamma]", " ", "->", " ", "6"}], ",", 
     RowBox[{"c", " ", "\[Rule]", "0.95"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Av", " ", "=", " ", 
  RowBox[{
   RowBox[{"Availability", " ", "/.", "Parameters"}], " ", "//", 
   "Simplify"}]}]}], "Input",
 CellChangeTimes->{{3.511594036703125*^9, 3.511594071109375*^9}, {
   3.5142746472851562`*^9, 3.5142746811748047`*^9}, {3.5142748839609375`*^9, 
   3.514274890958008*^9}, {3.514275159734375*^9, 3.5142751616445312`*^9}, {
   3.514275227120117*^9, 3.514275270580078*^9}, {3.5142753362958984`*^9, 
   3.5142753536152344`*^9}, {3.5142753947939453`*^9, 3.514275401651367*^9}, {
   3.514275781036133*^9, 3.514275782189453*^9}, {3.514276026301758*^9, 
   3.5142760282626953`*^9}, {3.5142760597714844`*^9, 
   3.5142760615371094`*^9}, {3.51427609275*^9, 3.5142761041621094`*^9}, {
   3.5142762353759766`*^9, 3.5142762619541016`*^9}, {3.514276402504883*^9, 
   3.5142764065615234`*^9}, {3.514276444046875*^9, 3.5142764449296875`*^9}, {
   3.5142764797734375`*^9, 3.514276531205078*^9}, {3.514289436584961*^9, 
   3.514289437491211*^9}, {3.5142916068720703`*^9, 3.5142916117958984`*^9}, {
   3.514291672428711*^9, 3.514291673796875*^9}, {3.514648515078125*^9, 
   3.5146485173125*^9}, {3.514660580359375*^9, 3.514660582625*^9}, {
   3.51466111965625*^9, 3.51466112128125*^9}, 3.51466629275*^9, {
   3.5184642636972656`*^9, 3.518464267083008*^9}}],

Cell[BoxData["0.9999713386539695`"], "Output",
 CellChangeTimes->{
  3.5142753556171875`*^9, 3.5142754033046875`*^9, 3.5142755733564453`*^9, 
   3.514275787138672*^9, 3.514275847754883*^9, {3.5142759629414062`*^9, 
   3.514275971977539*^9}, 3.5142760294453125`*^9, 3.5142760625283203`*^9, {
   3.5142760974414062`*^9, 3.5142761049697266`*^9}, {3.514276241942383*^9, 
   3.514276263796875*^9}, 3.5142764080214844`*^9, 3.5142764456064453`*^9, {
   3.5142764884296875`*^9, 3.5142765320029297`*^9}, 3.5142894387001953`*^9, 
   3.5142915211845703`*^9, 3.514291612995117*^9, 3.514291674341797*^9, 
   3.514648307203125*^9, 3.514648518625*^9, 3.51466058659375*^9, 
   3.5146611229375*^9, 3.514661954234375*^9, 3.51466621825*^9, 
   3.5146662938125*^9, 3.5184642687617188`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Un", "=", 
  RowBox[{
   RowBox[{"U", " ", "/.", "Parameters"}], " ", "//", "Simplify"}]}]], "Input",\

 CellChangeTimes->{{3.514666225140625*^9, 3.514666252359375*^9}}],

Cell[BoxData["0.000028661346030494886`"], "Output",
 CellChangeTimes->{3.51466625353125*^9, 3.514666297359375*^9, 
  3.5184642715029297`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting Sensitivity Against \"p\"", "Subsection",
 CellChangeTimes->{{3.5141984097934294`*^9, 3.514198437561984*^9}}],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"<<", 
  "\"\<C:\\\\Documents and Settings\\\\jeera\\\\My Documents\\\\My \
Dropbox\\\\ITEM-Project\\\\mathematica\\\\CustomTicks.m\>\""}]}], "Input",
 CellChangeTimes->{{3.5142897173251953`*^9, 3.5142897565566406`*^9}, 
   3.514648339515625*^9}],

Cell[BoxData[
 StyleBox[
  RowBox[{
  "The", " ", "plot", " ", "formula", " ", "will", " ", "change", " ", 
   "according", " ", "to", " ", "the", " ", "parameter", " ", "which", " ", 
   "serves", " ", "as", " ", "variable", " ", "in", " ", "plotting"}], 
  "Subsubsection"]], "Input",
 CellChangeTimes->{{3.498438526921875*^9, 3.49843856171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"Av", ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0.1", ",", "1.0"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<p\>\"", ",", "\"\<A\>\""}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.0", ",", "0.9999"}], "}"}]}], ",", " ", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Availability\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], "}"}]}], ",", " ", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1", ",", "0.3"}], "}"}]}], ",", " ", 
   RowBox[{"LegendTextSpace", "\[Rule]", "3"}], ",", " ", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", " ", 
   RowBox[{"ShadowBackground", "\[Rule]", 
    RowBox[{"Opacity", "[", "0", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.514648415671875*^9, 3.514648479859375*^9}, {
  3.5146485448125*^9, 3.514648603921875*^9}, {3.51464876934375*^9, 
  3.51464877734375*^9}, {3.5146489810625*^9, 3.51464901134375*^9}, {
  3.5146493731875*^9, 3.514649428703125*^9}, {3.514649867890625*^9, 
  3.514649878671875*^9}, {3.51465090075*^9, 3.51465100421875*^9}, {
  3.514651131421875*^9, 3.514651157625*^9}, {3.514660623*^9, 
  3.51466065009375*^9}, {3.514661034171875*^9, 3.514661075328125*^9}, {
  3.514661262109375*^9, 3.51466128284375*^9}, {3.5146613625625*^9, 
  3.51466140009375*^9}, {3.5146615951875*^9, 3.514661605578125*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd1Hk4FGgYAPBZy5LjUSu1RTRJITbUKjV6c1QS5arHkbItITnWtW6KaEOF
GDkqKldytaUxYxpjHA0yrpw5BuM2iKnQ2u/bP77nfX5/fM/7vN/7vh/xipel
sxCBQHBFB8e9b0InHj6kgPOrw+2263wglZVxS19QgPlyl4kdsmURr7++igLk
eGcGdmiOeevyMAUk/1wttEduu7u70kKtEhStEgIdkMNdmuI2UCvBLtZN4Ijc
+Yv8/qB+KohTrG+5IE/JWKjen6MCw4IxiU2QjlHKI9AgTqvQzBVZTWR+a+du
GnCL12TckCMXaghaHjR4512Rfg1Zne3eNvGdBhJUy0QP5KgQqr+NIh1ojkRV
X2SdEauvS9p0CM0yisGeMJkJTjxJBwMdPhf77PYdkWwPOvTsHEj3Q95OCb9D
otGB3XtUJAC5VKD/eKftO3BNrGAFIs8ddnLyO80A3XrjpTDkhuulzw2sGHCx
btEwHDn7yRpvowMDLpjrJWNbi6W4vfRmwFLJG80IZEpXrSePzIDRz6YukcjR
AXuDbHgMqNVPqbmJ8/8zlUCKqgbKr29JschbzsT4O8VXg+xXmTDsTVyiQ3xK
Nfi+U6/CFttoq96fVw1Kk6mk28gC93p2SFM16A7ZHP4b90PpmShVlgk6PlNK
cchxyQ43dPOZsIPe0XwXec2H46fTXAPJUZsiUpBVBn66ovmxBlKoXqXY50/r
nVMbrIHii9nD2MWKhaoKCzVAaIwwTEV2bIoaEJFlgfPH/SJkZJbyIePOiyw4
ZHgvMg05vjtLzm+GBR2LjTYZyDuOuTPLJOpAU0Yu/Qly2uV2X0/ZOjiVY16L
vfnGUeV9inXgrOY4jy3Okrj9TLsORmalTmbj+k4XmZFt60CQV8DH5pyf7Q7N
Q/eFJElPkW96ePFPGdZDwENa5XPc70xf+YHgBohhDdkUIt8i7vNbimoAlUVy
EPauXG6jeEIDfJrUScd2KLEIOfS4ASpy1Puw26r3996vaQDFnSv2L5CreNNk
Q8n3oLB6wLYIOUnTSaYg6z3MabYaFCPrsazF/Rhs8K4p7yrD77mut8eMzYbj
qX8sY28+stdgTwcbtjz+9+dy5JmSb0Hd42y4U/7ZDDsz49EkSboR+gL6meX/
92eiQeRSI+RU0PJfIdOIobHk1UZoD7dyfo33M+KpMFWnGTibrXLfIgefzHOO
ym4Be2NHMzoycVr/pd0CB8wj1HqYyL1rPA1TtTYQfrWiVI/c7RMY6HO2HZit
J/LZyMueTgE91zvgnvIJSjPy+MHYlbSnnaCSol/GQVa4nGqcUPsRtl79XaMd
76dVv3zvehdoUdQyOpEvNIc+cznYA30uFGYXcv2LDQJV614Q+OeTe5ClrJub
jeL7wJAu7daH++8Y5vWgpB+MOjlf+pG/6jiRSdOfgOn3+tYA8l/Jz32UiYOg
WkGfHcT5CyfjiMQhCLl+VnkY2Z2fkd1fNQSyVS6Xubi+q0by2ubDcIKR7z2C
bEtMn88bHAZr7iP3UWTmcQkxkxAutES/vjaG9z/JJzpGcgTqP8uZ8PD8Gi8b
8gtGIGupQmMc2cRA2SHQaBTaI+vXsRc9zvRldIxCkWjt2wk8T//GZ057jwEp
xztgEvlINYvZKcQDiXAxhSnk9boCg6FEHozq7K7ELtEqFNmqMQ4fpqXsp5Fv
fHiiMVE1Dkn6LZPYxzjlaWN2ExB8Vy5sBu+LMNU1bHYCFpKVCLPIkiHeSb+F
TUKB1VQw9tgF/fVt26YgPnzPCvawk1hrWuEUbK8ocZ/D7981NWZoPA13YtyG
sasSgq2lR6aBtSI4x8f/sT9Bxd93BsIkuOXY3czsY6IbZ6HwUce2eeTv+rqV
B3JmQUhtVwC2tnD4vUitORD90aAZ23LfQN63pjmIzDiisoD8IPqgstQlPkh8
EQRhVxvkjpmu8uGHCPMW7DT+qEfudz6YFt/nYHtmKgnWUVwt5rRi/wfwm6ra

        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0., 0.9999},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox["\"p\"", TraditionalForm], 
       FormBox["\"A\"", TraditionalForm]},
     PlotRange->{{0., 1.}, {0.9999, 0.9999932382538356}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   {Opacity[0], 
    RectangleBox[{1.1500000000000001`, 0.25}, \
{1.9500000000000002`, 0.4995412844036698}], 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
     RectangleBox[{1.1, 0.3}, {1.9000000000000001`, 0.5495412844036698}], 
     InsetBox[
      GraphicsBox[{{InsetBox[
          GraphicsBox[
           {Hue[0.67, 0.6, 0.6], Thickness[Large], 
            LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
          Left, Bottom}, {1, 1}], InsetBox[
          StyleBox["\<\"Availability\"\>",
           StripOnInput->False,
           FontFamily->"Times New Roman",
           FontSize->12], {1.21, 0.58}, {-1, 0}, Automatic, {1, 0}]}, {}},
       AspectRatio->0.31192660550458723`,
       FormatType->TraditionalForm,
       PlotRange->{{-0.1, 4.26}, {-0.1, 1.26}}], {1.1, 0.3}, {
      Left, Bottom}, {0.8, 0.2495412844036698}]}}},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->{558., Automatic},
  PlotRange->All]], "Output",
 CellChangeTimes->{3.514661402546875*^9, 3.514661607828125*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 937},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (64-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 367, 7, 31, "Input"],
Cell[938, 30, 100, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[1063, 36, 160, 3, 31, "Input"],
Cell[1226, 41, 1015, 17, 50, "Output"]
}, Open  ]],
Cell[2256, 61, 633, 13, 92, "Input"],
Cell[CellGroupData[{
Cell[2914, 78, 65, 1, 31, "Input"],
Cell[2982, 81, 505, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3524, 94, 85, 2, 36, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3634, 100, 515, 15, 31, "Input"],
Cell[4152, 117, 682, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4871, 139, 107, 3, 31, "Input"],
Cell[4981, 144, 1040, 26, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6058, 175, 156, 2, 31, "Input"],
Cell[6217, 179, 1205, 33, 72, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7471, 218, 84, 2, 36, "Subsection",
 Evaluatable->False],
Cell[7558, 222, 237, 4, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7832, 231, 80, 2, 36, "Subsection",
 Evaluatable->False],
Cell[7915, 235, 287, 4, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8239, 244, 49, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[8313, 248, 196, 4, 31, "Input"],
Cell[8512, 254, 4792, 103, 88, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13353, 363, 100, 1, 36, "Subsection"],
Cell[13456, 366, 154, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[13635, 373, 110, 1, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[13770, 378, 148, 4, 31, "Input"],
Cell[13921, 384, 1302, 36, 51, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15272, 426, 105, 1, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[15402, 431, 226, 6, 31, "Input"],
Cell[15631, 439, 561, 14, 51, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16241, 459, 154, 2, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[16420, 465, 212, 5, 31, "Input"],
Cell[16635, 472, 616, 15, 51, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17312, 494, 113, 1, 36, "Subsection"],
Cell[CellGroupData[{
Cell[17450, 499, 1629, 29, 52, "Input"],
Cell[19082, 530, 769, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19888, 546, 193, 5, 31, "Input"],
Cell[20084, 553, 141, 2, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20274, 561, 124, 1, 36, "Subsection"],
Cell[20401, 564, 348, 6, 92, "Input"],
Cell[20752, 572, 351, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[21128, 583, 1633, 33, 132, "Input"],
Cell[22764, 618, 3761, 78, 251, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
