(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     10772,        310]
NotebookOptionsPosition[      9497,        261]
NotebookOutlinePosition[      9838,        276]
CellTagsIndexPosition[      9795,        273]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", 
  "\"\<C:\\\\Users\\\\Ameen Chilwan\\\\Documents\\\\My \
Dropbox\\\\ITEM-Project\\\\mathematica\\\\StateDiagrams.m\>\""}]], "Input",
 CellChangeTimes->{
  3.41008983028036*^9, {3.498251546872465*^9, 3.498251562122465*^9}, {
   3.51158651653125*^9, 3.51158651775*^9}, 3.514021499501953*^9}],

Cell["\<\
A list of the available functions in the package is obtained by the command:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Names", "[", "\"\<Dependability`StateDiagrams`*\>\"", 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"KoutofN\"\>", ",", "\<\"KoutofNMode\"\>", 
   ",", "\<\"KroenSum\"\>", ",", "\<\"LabelList\"\>", ",", "\<\"MDT\"\>", 
   ",", "\<\"MergeStates\"\>", ",", "\<\"MTBF\"\>", ",", "\<\"MTFF\"\>", 
   ",", "\<\"MTTF\"\>", ",", "\<\"MUT\"\>", ",", "\<\"ParallelMode\"\>", 
   ",", "\<\"PlotDiagram\"\>", ",", "\<\"ProbStationary\"\>", 
   ",", "\<\"ProbTransient\"\>", ",", "\<\"RelFunc\"\>", 
   ",", "\<\"SeriesMode\"\>", ",", "\<\"SetDiagonal\"\>", 
   ",", "\<\"StepPlot\"\>", ",", "\<\"UnAvailability\"\>"}], "}"}]], "Output",\

 CellChangeTimes->{3.410089854496768*^9, 3.410108427320889*^9, 
  3.410180454097776*^9, 3.410207562829426*^9, 3.4103502990971203`*^9, 
  3.4105170140219316`*^9, 3.49825161363809*^9, 3.511586528359375*^9, 
  3.511593874640625*^9, 3.5115939181875*^9, 3.5140215113583984`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"\[Lambda]", "/:", 
  RowBox[{"Positive", "[", "\[Lambda]", "]"}], ":=", "True"}], "\n", 
 RowBox[{"\[Mu]", "/:", 
  RowBox[{"Positive", "[", "\[Mu]", "]"}], ":=", 
  "True"}], "\[IndentingNewLine]", 
 RowBox[{"\[Gamma]", "/:", 
  RowBox[{"Positive", "[", "\[Gamma]", "]"}], " ", ":=", " ", 
  "True"}], "\[IndentingNewLine]", 
 RowBox[{"\[Alpha]", "/:", 
  RowBox[{"Positive", "[", "\[Alpha]", "]"}], " ", ":=", " ", 
  "True"}], "\[IndentingNewLine]", 
 RowBox[{"\[Beta]", "/:", 
  RowBox[{"Positive", "[", "\[Beta]", "]"}], " ", ":=", " ", 
  "True"}]}], "Input",
 CellChangeTimes->{{3.511593924265625*^9, 3.511594012921875*^9}, {
  3.511594046765625*^9, 3.5115940481875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "\[Lambda]", "]"}]], "Input"],

Cell[BoxData["Symbol"], "Output",
 CellChangeTimes->{3.410089971730433*^9, 3.4101084315457697`*^9, 
  3.410180456538047*^9, 3.410207564934085*^9, 3.410350319768984*^9, 
  3.410517016081007*^9, 3.49825179979434*^9, 3.511586598609375*^9, 
  3.51159402046875*^9, 3.5140215169541016`*^9}]
}, Open  ]],

Cell["\<\
For exemplification we introduce numerical parameter values for the failure, \
\[Lambda], and repair, \[Mu], rates, where the scale is 1/hour.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Parameters", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "->", " ", "0.0038"}], ",", " ", 
     RowBox[{"\[Mu]", " ", "->", " ", "1.34"}], ",", 
     RowBox[{"\[Gamma]", " ", "->", " ", "1.34"}], ",", 
     RowBox[{"\[Alpha]", " ", "->", " ", "1.34"}], ",", 
     RowBox[{"\[Beta]", " ", "->", " ", "1.34"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.511594036703125*^9, 3.511594071109375*^9}}],

Cell[CellGroupData[{

Cell["Transition matrix", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mtemp", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{",", 
       RowBox[{"2", " ", "\[Lambda]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "xxx", ",", "\[Lambda]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "\[Mu]", ","}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", "Mtemp", "]"}], " ", "//", 
  "MatrixForm"}]], "Input"],

Cell["(Mx = SetDiagonal[Transpose[Mtemp]])//MatrixForm", "Input",
 AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operational mode", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["WorkingQ = {True, True, False};", "Input",
 AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["State labels", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Labels = {\"OK\", \"1 Failed\", \"2 Failed\"};", "Input",
 AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot of the resulting model", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotDiagram", "[", 
  RowBox[{"Mx", ",", "WorkingQ", ",", "Labels"}], "]"}]], "Input",
 CellChangeTimes->{3.410116800150464*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsGroupBox[{GraphicsComplexBox[CompressedData["
1:eJw1Ugss1HEcP5TSk6RCD2kpeYQTZvRt4bTWPHqhVvK6a1bzCpuKujzrpDx2
r0hKp4erqJZD/yuHcJTCeq2hw5FMx0ah+v++5b/9999n++z7ef3Xh0btjdBm
MBge9Eu+s09zfp7kJ1fj/g+NQliDwrFEqv6PGTtmedEtFtasIzII33fNjnVE
BLyBZHdzmRwkLU5pIwnFYLs278OJPQrI8OfoVMJN4AvavMJVjeDKzlltkFkK
y8a3rVCfa4ESabnY31cCFSflMV1mryGqJ6WhL78MAuPETukh7fBAe+dFTuAd
sIlyZDKZ70C/RioWCu9A8BwOm83uh2h5MOKNKZUqN98B4LcOZBH+pOHVsGZn
NRxMMMF70pK4X/XrBqFouTvqicKyR/p1h6BTYoh+9CyuNamGh6D5TLc28XvA
4EZ0Yvs3MNTcSiV5djWddg14PAzh8tCtJG+uxT+skPdtpjG1hlWM/ADu4fM0
n4p3EeM95/m8PxVwk/oUxEO9odWPV9F61DQ3Fv3sjXjLp/1Q+aoc9LtOcOsl
7Zfaz6rAPMFV7HQ6DxX5KgLzymPf8em8lNeEPfZhlpiKuEpLiH15py5C/qaH
1dinrg3gPZ94e+zbpyUE9QpjmnGPtKMu6OcrJwf3SmLORb+VstO4Z11Z0zmS
582T9bi3wub+JpI3rOBlaEfpD7hbq7YlfTxf+tDbc6UGPmYGYF+W1x3E2Vka
8ONxsU+ukSyTN62BLqNSU9L3Sd1G7TXRY7BEWSsie1wOcmkzUY0Bm3Oxnuyl
ZyXJDgkch3vfWbhnY2SrUqkcB78FUhHZ27qdjs+cAn1DfcQNiw/FFkmmIOlC
bibhd3S+su8znYYdVykFuedh7DrTmzMNywSfhUTPbZyVGKczA8bCchPi57hP
W3hswgz09J7SIn4Tq/2eVatnQN7JvEDy+C3eXmh16Dd84cdbk7xFke6IIwff
WpE+PEZ9kS8rUnJJX++PteI9u5IJBn2PShnyQr2nViZEj8r/6YJ+RnociB8q
7nYj+mWd/VNH9prsCMQ8l3RqMsiergUOmNfObIOQ7N1lq8Q+ujenCQh205Ri
X7uF85Bvu8UZ+9SXOOI9qr8e++4t9xcQvYaFVbjHoNTcmPgRPbLHvR5NDuL+
lzwf4J5XvpXh/1yheYF7J9cFW5K8fwGNphc6
      "], 
      {RGBColor[0.5, 0., 0.], Arrowheads[{{0.03384563758389261, 0.7}}], 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"2", " ", "\[Lambda]"}], StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{1, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19,
          2}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox["\[Mu]", StripOnInput -> False], TraditionalForm]], {
              0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{2, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 1}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox["\[Lambda]", StripOnInput -> False], 
                TraditionalForm]], {0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{2, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
         50, 51, 3}]}, 
       {Arrowheads[{{0.5, 0.5, 
           GraphicsBox[{
             GrayLevel[0], 
             InsetBox[
              BoxData[
               FormBox[
                StyleBox["\[Mu]", StripOnInput -> False], TraditionalForm]], {
              0, 0}, 
              ImageScaled[{0.5, 0.5}], Automatic, None, Background -> 
              GrayLevel[1]]}]}, {0.03384563758389261, 0.8}}], 
        ArrowBox[{3, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
         66, 67, 2}]}}], {
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{0., 2.6937955301856953`*^-10}, 0.15], 
       {GrayLevel[0], 
        InsetBox["\<\"OK\"\>", {0., 2.6937955301856953`*^-10}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       DiskBox[{1., 1.7958636867904636`*^-10}, 0.15], 
       {GrayLevel[0], 
        InsetBox["\<\"1 Failed\"\>", {1., 1.7958636867904636`*^-10}]}}, 
      {GrayLevel[1], EdgeForm[GrayLevel[0]], 
       RectangleBox[{1.85, -0.1}, {2.15, 0.1}], 
       {GrayLevel[0], InsetBox["\<\"2 Failed\"\>", {2., 0.}]}}}},
    ContentSelectable->True],
   Annotation[#, 
    VertexCoordinateRules -> {{0., 2.6937955301856953`*^-10}, {1., 
     1.7958636867904636`*^-10}, {2., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.41011680126294*^9, 3.410178430485104*^9, 
  3.410180457766419*^9, 3.410207565550617*^9, 3.410350321307352*^9, 
  3.410517016669663*^9, 3.49825197873184*^9, 3.5115866544375*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1424, 1065},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 319, 6, 31, "Input"],
Cell[890, 29, 100, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[1015, 35, 97, 2, 31, "Input"],
Cell[1115, 39, 844, 14, 50, "Output"]
}, Open  ]],
Cell[1974, 56, 703, 16, 112, "Input"],
Cell[CellGroupData[{
Cell[2702, 76, 65, 1, 31, "Input"],
Cell[2770, 79, 284, 4, 30, "Output"]
}, Open  ]],
Cell[3069, 86, 166, 3, 29, "Text"],
Cell[3238, 91, 470, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[3733, 105, 85, 2, 36, "Subsection",
 Evaluatable->False],
Cell[3821, 109, 368, 11, 31, "Input"],
Cell[4192, 122, 107, 3, 31, "Input"],
Cell[4302, 127, 90, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4429, 133, 84, 2, 36, "Subsection",
 Evaluatable->False],
Cell[4516, 137, 73, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4626, 143, 80, 2, 36, "Subsection",
 Evaluatable->False],
Cell[4709, 147, 88, 1, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4834, 153, 49, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[4908, 157, 152, 3, 31, "Input"],
Cell[5063, 162, 4406, 95, 63, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
